
/**
 * css for MSIE lower version than 9
 */

 #cover, #obsah, #sortByForm select { position: static; }

.row-thumb { float: left; }
.row-thumb .shadow { left: 0; }

.pribuzne-kategorie div { margin-top: 15px; }

.no-csstransforms #fotoobrazy-detail #fotoobraz-image-cover.portrait.original-landscape .canvas-cover img.portrait { left: 40px; }

#top-menu > ul > li { float: left; }
#top-menu > ul > li > a { display: inline-block; padding-left: 0.8em; padding-right: 0.8em; }